Subject: Xpmac compatibility

From: BenH <[email-masked]>
Date: Tue, 9 Feb 1999 20:45:46 +0100

Is the code that sends mouse buttons & movements as keycodes needed only
for Xpmac compatibility ? Or is it something standard ? I was thinking
about conditionally defining it, probably using the CONFIG_FB_COMPAT_XPMAC.

-- 
           E-Mail: <mailto:[email-masked]>
BenH.      Web   : <http://calvaweb.calvacom.fr/bh40/>

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]